/* Contact.css */

.contact {
    background-color: #f5f5f5;
    padding: 50px 0;
  }
  
  .contact-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
  }
  
  .contact-section {
    flex: 1;
    padding: 20px;
    margin: 15px;
    background-color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    text-align: center;
    transition: transform 0.3s, box-shadow 0.3s;
  }
  
  .contact-section:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.15);
  }
  
  .contact-section h3 {
    color: #333;
    margin-bottom: 10px;
  }
  
  .contact-section p {
    color: #666;
  }
  .section-heading{
    text-align:center;
    font-size:80px;
  }
  @media (max-width: 768px) {
    .contact-section {
      flex-basis: calc(50% - 30px);
    }
  }
  